.user-menu {
  > div {
    padding: 0.5rem;
    > h5 {
      color: $mainColor
    }

    .nav-item {
      .nav-link {
        color: $black;
        padding: 0.5rem;
        @include transition(background-color 250ms ease);
        &:hover {
          background: rgba($gray-600, 0.1);
        }
        &.active {
          color: white;
          background: $mainColor;
        }
      }
      margin-bottom: 5px;
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
}